{
    "resource_pack_name": "vanilla",
    "texture_name": "atlas.items",
    "texture_data": {
        "schematic":{
            "textures": "textures/items/schematic"
        },
        "schematic_and_quill": {
            "textures": "textures/items/schematic_and_quill"
        },
        "brass_hand":{
            "textures":"textures/items/brass_hand"
        },
        "propeller":{
            "textures":"textures/items/propeller"
        },
        "whisk":{
            "textures":"textures/items/whisk"
        },
        "precision_mechanism":{
            "textures":"textures/items/precision_mechanism"
        },
        "electron_tube":{
            "textures":"textures/items/electron_tube"
        },
        "water_wheel_item":{
            "textures":"textures/items/water_wheel_item"
        },
        "large_water_wheel_item":{
            "textures":"textures/items/large_water_wheel_item"
        },
        "flywheel_item":{
            "textures":"textures/items/flywheel_item"
        },
        "crushing_wheel_item":{
            "textures":"textures/items/crushing_wheel_item"
        },
        "super_glue":{
            "textures":"textures/items/super_glue"
        },
        "list_filter":{
            "textures":"textures/items/filter"
        },
        "wrench": {
            "textures": "textures/items/wrench"
		},
        "mechanical_belt_item": {
            "textures": "textures/items/mechanical_belt_item"
		},
        "zinc_ingot": {
            "textures": "textures/items/zinc_ingot"
		},
        "brass_ingot": {
            "textures": "textures/items/brass_ingot"
		},
        "zinc_nugget": {
            "textures": "textures/items/zinc_nugget"
		},
        "andesite_alloy": {
            "textures": "textures/items/andesite_alloy"
		},
        "iron_sheet": {
            "textures": "textures/items/iron_sheet"
		},
        "gold_sheet": {
            "textures": "textures/items/gold_sheet"
		},
        "copper_sheet": {
            "textures": "textures/items/copper_sheet"
		},
        "brass_sheet": {
            "textures": "textures/items/brass_sheet"
		}
    }
}
